@media (max-width: 768px) {
    .preloader img {
        width: 60px;
        margin-top: -39px;
        margin-left: -30px;
    }
    .logo a {
        text-align: left;
    }
    .logo img {
        width: 250px;
        margin-left: 15px;
    }
    .esen-Menu {
        font-size: 3.3em;
    }
    .menu {
        top: 25px;
        right: 16px;
    }
    .banner-container .title {
        font-size: 27px;
    }
    .banner-container .title:first-child {
        font-size: 30px;
    }
    .banner-container {
        top: 35vh;
    }
    .welcomeSection:before,
    .featuresSection:before {
        margin: 0 10px;
        border-radius: 20px;
        background-position: right -10px;
        background-size: 50%;
    }
    .contactSection {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .welcomHeading {
        font-size: 30px;
        text-shadow: -1px -1px #fff,
        1px 1px #176589,
        2px 2px #176589,
        3px 3px #176589;
    }
    p {
        font-size: 14px;
        line-height: 23px;
    }
    .contactSection .container {
        padding: 0 30px;
    }
    section .container p {
        text-align: left;
    }
    .youtube-frame {
        margin-bottom: 20px;
        height: 165px;
    }
    .featuresSection {
        margin-top: 10px;
    }
    .featuresSection .container,
    #gallery .container {
        padding: 15px;
    }
    .kids-animation {
        max-width: 80%;
        margin-bottom: 0;
    }
    .featuresSection .welcomHeading {
        margin: 10px 0px;
    }
    #lp_submit,
    #lp_submit_lander {
        padding: 7px 14px;
        font-size: 18px;
        margin-top: 10px;
    }
    #lp_submit {
        margin-bottom: 45px;
        margin-top: 0px;
    }
    .social-icons {
        bottom: 60px;
    }
    .social-icons ul li a {
        font-size: 1.5em;
    }
    .social-icons p {
        font-size: 12px;
        line-height: 14px;
    }
    .inner-box {
        padding: 0px 15px;
    }
    .inner-box h1 {
        font-size: 16px;
    }
    .inner-box p,.counters h4 {
        font-size: 14px;
        line-height: 22px;
    }
    .floating-robot {
        width: 80%;
    }
    #choisir .container,
    #team .container {
        padding: 30px 25px;
    }
    .team-img {
        float: none;
        margin: 0 auto;
        display: block;
    }
    .fa-award {
        margin: 0 0 10px 20px;
    }
    #choisir .welcomHeading {
        text-align: left;
    }
    .folioGrid2 {
        margin: 20px;
    }
    .folioItem2 {
        width: 33.33333%;
    }
    .counters h1 {
        font-size: 16px;
        line-height: 1;
    }
    .counters h4 {
        margin: 5px 0;
    }
    #partners:before,
    #prestataires:before {
        margin: 0;
    }
    #partners .row,
    #prestataires .row {
        padding: 15px !important;
    }
    #contact {
        padding: 15px !important;
    }
    .card-header:before {
        border-radius: 20px;
    }
    .card-header .btn h3 {
        font-size: 1.2em;
        line-height: 1.3em;
    }
    .activities-parent {
        padding: 30px;
    }
    .activities-holder {
        padding: 10px;
    }
    .activities-holder p {
        text-align: center !important;
    }
    #partenariats h3 {
        font-size: 18px;
    }
    .contact-map {
        margin-top: 20px;
    }
}